Description

Change according to the following decision

CIM for dynamics includes the following packages which are uniquely identified by its URI. In this document all packages have
version 1.0.

- Dynamics: http://ucaiug.org/CIM/Dynamics/1.0

- Standardinterconnections: http://ucaiug.org/CIM/Standardinterconnections/1.0

- StandardModels: http://ucaiug.org/CIM/StandardModels/1.0

- UserDefinedModels: http://ucaiug.org/CIM/UserDefinedModels/1.0

- DetailedModelDescription: http://ucaiug.org/CIM/DetailedModelDescription/1.0

- SimulationResult: http://ucaiug.org/CIM/SimulationResult/1.0

- WindModels: http://ucaiug.org/CIM/WindModels/1.0

- SynchronousMachineDynamics: http://ucaiug.org/CIM/SynchronousMachineDynamics/1.0

- AsynchronousMachineDynamics: hitp://ucaiug.org/CIM/AsynchronousMachineDynamics/1.0
- TurbineGovernorDynamics: http://ucaiug.org/CIM/TurbineGovernorDynamics/1.0

- TurbineLoadControllerDynamics: http://ucaiug.org/CIM/TurbineLoadControllerDynamics/1.0
- MechanicalLoadDynamics: http://ucaiug.org/CIM/MechanicallLoadDynamics/1.0

- ExcitationSystemDynamics: http://ucaiug.org/CIM/ExcitationSystemDynamics/1.0

- IEEE4215from2005: http://ucaiug.org/CIM/IEEE4215from2005/1.0

- |IEEE4215from2016: http://ucaiug.org/CIM/IEEE4215from2016/1.0

- OverexcitationLimiterDynamics: http://ucaiug.org/CIM/OverexcitationLimiterDynamics/1.0

- UnderexcitationLimiterDynamics: http://ucaiug.org/CIM/UnderexcitationLimiterDynamics/1.0
- PowerSystemStabilizerDynamics: http://ucaiug.org/CIM/PowerSystemStabilizerDynamics/1.0
- DiscontinuousExcitationControlDynamics: http://ucaiug.org/CIM/DiscontinuousExcitationControlDynamics/1.0
- PFVArControllerType1Dynamics: http://ucaiug.org/CIM/PFVArControllerType1Dynamics/1.0
- PFVArControllerType2Dynamics: http://ucaiug.org/CIM/PFVArControllerType2Dynamics/1.0
- VoltageAdjusterDynamics: http://ucaiug.org/CIM/VoltageAdjusterDynamics/1.0

- VoltageCompensatorDynamics: http://ucaiug.org/CIM/VoltageCompensatorDynamics/1.0

- WindDynamics: http://ucaiug.org/CIM/WindDynamics/1.0

- WindDynamicsEd2: http://ucaiug.org/CIM/WindDynamicsEd2/1.0

- LoadDynamics: http://ucaiug.org/CIM/LoadDynamics/1.0

- LoadComposite WECC: http://ucaiug.org/CIM/LoadCompositeWECC/1.0

- HVDCDynamics: http://ucaiug.org/CIM/HVDCDynamics/1.0

- RelayDynamics: http://ucaiug.org/CIM/RelayDynamics/1.0

- StatorCurrentLimiterDynamics: http://ucaiug.org/CIM/StatorCurrentLimiterDynamics/1.0
- StaticVarCompensatorDynamics: http://ucaiug.org/CIM/StaticVarCompensatorDynamics/1.0
- ShuntCompenstorDynamics: http://ucaiug.org/CIM/ShuntCompenstorDynamics/1.0

- StatcomDynamics: http://ucaiug.org/CIM/StatcomDynamics/1.0

- WECCDynamics: http://ucaiug.org/CIM/WECCDynamics/1.0

- IEEE1547Dynamics: http://ucaiug.org/CIM/IEEE1547Dynamics/1.0

Decision
Decision taken by WG13 on 1 Feb 2023

Release Notes

Each subpackage of package Dynamics is uniquely identified by its URI. The URI changes if there is a change in the classes
included in this package. The latest version of the URI are in the UML and in the 61970-302 and in 61970-457. Adjustment were
made in order to have the URI resolvable.

History

#1 - 02/06/2023 01:52 PM - Chavdar Ilvanov

- Status changed from New to Open

#2 - 02/06/2023 01:52 PM - Chavdar Ilvanov

- Status changed from Open to In Progress

#3 - 02/06/2023 01:52 PM - Chavdar Ilvanov

- Status changed from In Progress to Closed

#4 - 02/07/2023 02:31 PM - Todd Viegut
- Version set to CIM18

#5 - 04/26/2023 09:35 AM - Chavdar Ivanov

- Release Notes updated
